didnt seem to help, I got the same error, I am running python 2.4 and I
downloaded and installed Mysql for python 1.20


2006-03-14T11:22:26 ERROR Zope Could not import Products.ZMySQLDA
Traceback (most recent call last):
  File "C:\Program Files\Zope-2.8.1-final\lib\python\OFS\Application.py",
line 695, in import_product
    product=__import__(pname, global_dict, global_dict, silly)
  File "C:\Program
Files\Zope-2.8.1-final\lib\python\Products\ZMySQLDA\__init__.py", line 91,
in ?
    import DA
  File "C:\Program
Files\Zope-2.8.1-final\lib\python\Products\ZMySQLDA\DA.py", line 92, in ?
    from db import DB
  File "C:\Program
Files\Zope-2.8.1-final\lib\python\Products\ZMySQLDA\db.py", line 89, in ?
    import _mysql
ImportError: DLL load failed: The specified module could not be found.
------
2006-03-14T11:22:27 INFO Zope Ready to handle requests
------
2006-03-14T11:22:38 WARNING ZODB Could not import class 'PloneFolder' from
module 'Products.CMFPlone.PloneFolder'

--
View this message in context: 
http://www.nabble.com/importing-error-t1279324.html#a3399845
Sent from the Zope - General forum at Nabble.com.

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to